BANK WOORI SAUDARA - Bug #2063

[ESS-Overtime] Validasi durasi jam lembur
03/14/2023 11:41 AM - Johanes Christian Kurni

Status: Closed Start date: 03/14/2023
Priority: Immediate Due date: 03/16/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuat validasi sebagai berikut.

1. Jika field Variant "Overtime" dan lebih dari 3 jam maka akan muncul validasi "Pengajuan lembur lebih dari 3 jam wajib

mendapatkan
persetujuan Pejabat Ekseutif terkait”

2. Jika field Variant "Insentif" Tidak ada validasi karena semua nya harus sampe ke pejabat eksekutif

MATRIX APPROVAL PADA ESS

DEFINISI PAYROLL CLASS DURASI APPV 1 APPV 2 APPV 3

LEMBUR APPROVAL  STAFF >3 1AM SUPERVISOR MANAGER  EXECUTIVE OFFICER
LEMBUR APPROVAL  STAFF =3 JAM SUPERVISOR MANAGER

INSENTIF APPROWAL  SEMUA SUPERVISOR MANAGER |EKECUTIVE OFFII:ER

Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Menu : My Workplace > Request > Time Management > Overtime

History

#1 - 03/14/2023 04:16 PM - M Azid Wahyudi

dear jo , untuk ini bukan validasi notif ini hanya buat untuk informasi
tinggal cek aja flow dan approvalnya udah sesuai atau belom
makasih

#2 - 03/14/2023 04:17 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#3 - 03/16/2023 09:55 AM - Kezia Pawitra Yulianti
- Due date set to 03/16/2023

- Priority changed from High to Immediate

Jo,

untuk ketentuan terkait durasi ini, yg penting task kondisi dan flow nya sudah dibuatkan khan supaya bisa masuk ke task pejabat eksekutif?

Pls di cek kembali ya
Tks

#4 - 03/17/2023 09:33 AM - Johanes Christian Kurni
- Status changed from Assigned to QA Test

#5 - 03/17/2023 09:33 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
